/* Main styles */
li#q24 {
  font-weight:bold;
  font-size:105%;
}
div#map {
  margin-left:230px;
  border-left:5px solid #666;
  background-color:#e2efff;
}
div#main > h1 {
  display: none;
}
div#quicklinks {
  position:absolute;
  top:0;
  left:0;
  width:230px;
  height:100%;
  overflow:hidden;
}
div#quicklinks div.inner {
  margin:0 0 0 4px;
  width:226px;
}
div#quicklinks h4 {
  margin-bottom:1px;
  margin-top:8px;
}
div#quicklinks a img {
  border:1px solid #000;
}
div#quicklinks iframe {
  margin-left:-9px;
  margin-top:-10px;
}
div#main {
  overflow:hidden;
}

@media (max-width: 1024px) {
  div#quicklinks {
    display:none;
  }
  div#map {
    margin-left:0px;
    border-left:0px none;
  }
}
a img {
	border:0px none;
}
#layer-light,
#layer-satellite {
  color: #666;
}
#layer-light.active,
#layer-satellite.active {
  color: #000;
}
#main.map-satellite div#map {
  background-color:#13182b;
}
